/*shopping cart*/
.cart_contents{width:732px;padding:8px;border-right:1px dotted #CCC;float:left;}
.shopping_process{    border-bottom: 1px solid #CCCCCC;
    float: left;
    margin: auto;
    padding: 10px 120px;
    width: 720px;}
.sp_arrow{margin:20px 32px 0 32px;}
.sp_word{color:#ccc;}
.sp_choose{color:#f2a60c}
.ccp{border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
.ccp input{vertical-align:middle}
.ccp td{vertical-align:middle;padding:36px 28px;}
.ccp_error{color:#fff;border:1px solid #CCC; background-color:#E85F57;margin-top:5px;padding:3px 0 3px 5px;}
.subtitle{font-weight: bold;font-size: 16px;}
.subtt{color:#c90202; font-size: 16px;font-weight: bold;padding-left: 25px;}
.ccp_tip{font-size:13px;}
#cartContentsDisplay{margin-top: 10px;}
#cartContentsDisplay .tableHeading{color:#fff;background-color:#515151}
#cartContentsDisplay .rowEven,#cartContentsDisplay .rowOdd{background-color:#fff}
#cartContentsDisplay .cartUnitDisplay,#cartContentsDisplay .cartTotalDisplay{text-align:center}
#cartContentsDisplay .cartProductDisplay a{margin:0 0 0 14px}
.cartProductDisplay,.cartUnitDisplay,.cartQuantity,.cartTotalDisplay{vertical-align:middle}
.cartProductsImg{text-align:center}
.pp_or{margin:0 12px;font-weight:bold;padding-top:6px;}
#PPECbutton{margin:0}
.sp_block{float:left;font-size:13px;font-weight:bold;text-align:center;}
.sp_safe{float:right;margin-top:26px;padding-left: 24px;width: 176px;font-size:13px;}
.emp_content{border:1px solid #ccc;font-size:13px;padding: 10px 20px;line-height: 2;}
.em_tip{padding: 8px 0;font-size: 13px;}
.em_tip a,.emp_content a{color:#2a2aff;text-decoration:underline;}
.emp_op{line-height: 1.3;}
/*checkout_create*/
.check_create{float:left;width:544px;border-right: 1px dotted #CCC;margin-top:26px;}
.check_login{float:right;margin-top:26px;width:374px;padding-left: 40px;}


